VoteMap = VoteMap or {}
function VoteMap.TimeToString(time)
	local tmp = time
	local s = tmp % 60
	tmp = math.floor(tmp / 60)
	local m = tmp % 60
	tmp = math.floor(tmp / 60)
	local h = tmp % 24
	tmp = math.floor(tmp / 24)
	local d = tmp
	if d > 0 then
		return string.format("%id %02ih %02im", d, h, m)
	elseif h > 0 then
		return string.format("%02ih %02imin", h, m)
	elseif m > 0 then
		return string.format("%02imin %02isek", m,s)
	else
		return string.format("%01i sek", s)
	end
end